Hit enter to search

Cisco fixes bug allowing remote code execution with root privileges

April 7, 2021

Cisco has launched safety updates to deal with a important pre-authentication remote code execution (RCE) vulnerability affecting SD-WAN vManage Software’s remote administration part.

Cisco fastened two different high-severity safety vulnerabilities within the consumer administration (CVE-2021-1137) and system file switch (CVE-2021-1480) features of the identical product allowing attackers to escalate privileges.

Read More...